local Category = "FEAR 2"

local NPC = { 	Name = "replicant1 (Enemy)", 
				Class = "npc_combine_s",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican1npc.mdl",
				Health = "100",
				Numgrenades = "4",
                                Category = Category    }

list.Set( "NPC", "npc_replicant1E", NPC )

local NPC = { 	Name = "replicant1 (Friendly)", 
				Class = "npc_citizen",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican1npc.mdl",
				Health = "100",
				KeyValues = { citizentype = 4 },
                                Category = Category    }

list.Set( "NPC", "npc_replicant1F", NPC )




local NPC = { 	Name = "replicant2 (Enemy)", 
				Class = "npc_combine_s",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican2npc.mdl",
				Health = "100",
				Numgrenades = "4",
                                Category = Category    }

list.Set( "NPC", "npc_replicant2E", NPC )

local NPC = { 	Name = "replicant2 (Friendly)", 
				Class = "npc_citizen",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican2npc.mdl",
				Health = "100",
				KeyValues = { citizentype = 4 },
                                Category = Category    }

list.Set( "NPC", "npc_replicant2F", NPC )




local NPC = { 	Name = "replicant3 (Enemy)", 
				Class = "npc_combine_s",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican3npc.mdl",
				Health = "100",
				Numgrenades = "4",
                                Category = Category    }

list.Set( "NPC", "npc_replicant3E", NPC )

local NPC = { 	Name = "replicant3 (Friendly)", 
				Class = "npc_citizen",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican3npc.mdl",
				Health = "100",
				KeyValues = { citizentype = 4 },
                                Category = Category    }

list.Set( "NPC", "npc_replicant3F", NPC )





local NPC = { 	Name = "replicant4 (Enemy)", 
				Class = "npc_combine_s",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican4npc.mdl",
				Health = "100",
				Numgrenades = "4",
                                Category = Category    }

list.Set( "NPC", "npc_replicant4E", NPC )

local NPC = { 	Name = "replicant4 (Friendly)", 
				Class = "npc_citizen",
				Weapons = { "weapon_smg1" },
				Model = "models/player/replican4npc.mdl",
				Health = "100",
				KeyValues = { citizentype = 4 },
                                Category = Category    }

list.Set( "NPC", "npc_replicant4F", NPC )


